/* shared-sections-runningtext style 1 */
.autoplay6 .slick-slide > div {
        padding: 0 10px; /* spacing between cards */
    }

    .autoplay6 .slick-slide {
        transition: transform 0.3s ease;
    }

        .autoplay6 .slick-slide:hover {
            transform: scale(1.03); /* optional hover effect */
        }
